<?php
/**
 * Missing WebAPI credentials exception.
 *
 * @package DhlPolska\Exception
 */

namespace DhlPolska\Exception;

/**
 * WebAPI credentials missing.
 */
class WebApiCredentialsMissingException extends AbstractUserFacingException {

	public function get_user_message(): string {
		return __( 'Proszę wpisać login i hasło.', 'dhl-polska' );
	}
}
